@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?bza99g');
  src:  url('../fonts/icomoon.eot?bza99g#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?bza99g') format('truetype'),
    url('../fonts/icomoon.woff?bza99g') format('woff'),
    url('../fonts/icomoon.svg?bza99g#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e7e7e7+100 */
	background: #ffffff; /* Old browsers */
	font-family: "Open Sans",Helvetica;
	font-size:16px;
	color:#515151;
}
a {
	color: #0a5694;
}
a:hover {
	color: #1caed6;
}
.site-inner {
	max-width: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}
body.blog .site-inner {
	max-width: 1280px;
}
.content-sidebar-wrap {
  margin: 0 auto 40px;
  max-width: 1280px;
  overflow:hidden;
}
body.content-sidebar .content-sidebar-wrap,
body.page-parent .content-sidebar-wrap {
  background: #fff none repeat scroll 0 0;
  overflow: hidden;
}
body.home main {
	border: none;
	margin-bottom:40px;
}
h1, h2, h3, h4, h5 {
	/*font-family:'Open Sans';*/
	font-family:'Trade Gothic W01 Bold_2';
	/*font-family:'Trade Gothic W01 Roman';*/
	color: #005794;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 30px;
	margin:0px 0px 15px 0px;
}
body.home .wpb_wrapper h2 {
	padding:15px 15px 0 0;
}
h3 {
	font-size: 22px;
}

h4 {
	font-size:18px;
	color:#444444;
}

.fc-button {
	z-index:1;
}
.upcoming-events,
.featured-videos,
.featured-service {
	min-height:370px;
}

.ubermenu-submenu .ubermenu-target-text {
  padding-left: 15px;
  position: relative;
  font-size:14px;
}
.ubermenu-submenu .ubermenu-target-text::before {
    content: "\e907";
	font-family: "icomoon";
    height: 10px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5px;
	font-weight:normal;
	font-size:12px;
	line-height:inherit;
    margin:0;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack {
  margin-left: 15px;
  padding-top: 0;
  width: auto;
}

.slider h1 {
  color: #ffffff;
  font-size: 80px;
  text-shadow: 3px 3px 5px #555;
}
.slider .ls-layer > p {
  max-width: none !important;
}
@media screen and (min-width: 500px) and (max-width: 1300px) {
	.slider .ls-layer > p {
  display:none;
  
}
}
@media only screen and (max-width: 993px) {
	.slider h1 {
	  font-size: 65px;
	}
}
@media only screen and (max-width: 759px) {
	.slider h1 {
	  font-size: 50px;
	}
	
}
@media only screen and (max-width: 615px) {
	.slider h1 {
	  font-size: 35px;
	}
}
@media only screen and (max-width: 455px) {
	.slider h1 {
	  font-size: 26px;
	}
}

.home-footer {
	clear:both;
	margin-bottom:40px;
	padding: 0 10px;
}
.home-footer h4 {
	font-family: "Open Sans";
	font-weight:700;
}
.home-footer p {
	font-size: 16px;
	color: #444444;
}

/* home page find a provider widget */
.find-a-provider-block {
	background: #0c5697 url("../images/find-provider-bg.jpg") no-repeat scroll right top / auto 100%;
	padding: 30px 25px;
	color: #ffffff;
	min-height: 425px;
}
@media (max-width: 1023px) {
	.find-a-provider-block {
		background-image: none;
		min-height: 430px;
	}
}
.find-a-provider-block p {
	color: #ffffff;
	max-width: 400px;
	font-size:16px;
}
.find-a-provider-block h3 {
	font-size:20px;
	margin-bottom: 15px; 
	color:#ffffff;
}
.find-a-provider-block input,
.find-a-provider-block select {
	font-size:16px;
	color:#000000;
	width: 330px;
	background: #ffffff;
}
.find-a-provider-search {
  max-width: 400px;
  width: 100%;
  position:relative;
} 
.find-a-provider-search .rednao_label_container {
	display:none;
}
.find-a-provider-search .bootstrap-wrapper .col-sm-9 {
  padding-left: 0;
}

/* home page what's new widget */
.whats-new-block {
	min-height: 405px;
	background: #ffffff;
	padding: 10px 10px 0;
}

/* featured service widget */
#featuredBoxPurple {
	background:#9370b1;
	border: solid 8px #e7e7e7;
	display:table;
	margin-bottom:35px;
}
#featuredBoxPurple h3 {
	font-size: 30px;
	color: #ffffff;
	text-align:right;
	font-weight:100;
	/*font-family: "Trade Gothic W01 Roman";*/
	font-family: 'Open Sans';
}
#featuredBox {
	background:#63a64a;
	border: solid 8px #e7e7e7;
	display:table;
	margin-bottom:35px;
}
#featuredBox h3 {
	font-size: 30px;
	color: #ffffff;
	text-align:right;
	font-weight:100;
	/*font-family: "Trade Gothic W01 Roman";*/
	font-family: 'Open Sans';
}
#featuredLeft {
	display:table-cell; 
	width:60%;
	background-position: center top;
	background-size:100% auto;
	background-repeat:no-repeat;
}
@media (max-width: 1340px) {
	#featuredLeft {
		background-size:auto 100%;
	}
}
@media (max-width: 1023px) {
	#featuredLeft {
		background-position: left top;
	}
}
#featuredRight {
  background: rgba(0, 0, 0, 0) url("../images/service-line-star-bg.png") no-repeat scroll right top;
  display:table-cell;
  padding: 0 20px 20px;
  width: 40%;
}
#featuredRight p {
	color:#ffffff;
	text-align:right;
	font-size:14px;
}
#featuredRight a {
	color:#ffffff;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	display:block;
}
#featuredBox:after {
	content:"";
	display: table;
	clear: both;
}
@media (max-width: 767px) {
	#featuredRight {
		width:auto;
	}
	#featuredRight p,
	#featuredRight h3,
	#featuredRight a {
		text-align:left;
	}
	#featuredLeft {
		display:none;
	}
}

/* mega menu */
.nav-primary > .ubermenu > .ubermenu-colgroup .ubermenu-column, 
.nav-primary > .ubermenu > .ubermenu-custom-content-padded, 
.nav-primary > .ubermenu > .ubermenu-nonlink, 
.nav-primary > .ubermenu > .ubermenu-retractor, 
.nav-primary > .ubermenu > .ubermenu-submenu-padded, 
.nav-primary > .ubermenu > .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, 
.nav-primary > .ubermenu > .ubermenu-target, 
.nav-primary > .ubermenu > .ubermenu-widget, 
.nav-primary > .ubermenu-responsive-toggle {
  padding: 15px 22%;
}
li.ubermenu-has-submenu-mega > .ubermenu-submenu {
	border-top: 1px solid #e6e5e3;
}
li.ubermenu-has-submenu-mega > a.service-links + .ubermenu-submenu > li.ubermenu-item-type-custom:first-child {
	background: #579d3b;
	border-right: 1px solid #e6e5e3;
}
ul#RequestContent {
  margin-bottom: 40px;
}
ul.custom-menu-content {
  margin-bottom: 0px;
}
ul#RequestContent li {
  min-height: 40px;
  padding-left: 55px;
  padding-right: 20px;
  padding-top: 20px;
}
ul.custom-menu-content li {
  padding: 5px 20px 25px 55px;
	border-bottom:solid 1px#6ba953;
}
ul.custom-menu-content li::before,
ul#RequestContent li::before {
  content: "";
  display: inline-block;
  height: 42px;
  left: 15px;
  position: absolute;
  width: 44px;
  margin-top:6px;
}
ul.custom-menu-content li.heart::before {
  background: rgba(0, 0, 0, 0) url("../images/custom-menu-sprite.png") no-repeat scroll 0 0;
}
ul.custom-menu-content li.cancer::before {
  background: rgba(0, 0, 0, 0) url("../images/custom-menu-sprite.png") no-repeat scroll 0 -42px;
}
ul.custom-menu-content li.birth::before {
  background: rgba(0, 0, 0, 0) url("../images/custom-menu-sprite.png") no-repeat scroll 0 -84px;
}
ul.custom-menu-content li.neuro::before {
  background: rgba(0, 0, 0, 0) url("../images/custom-menu-sprite.png") no-repeat scroll 0 -126px;
}
ul.custom-menu-content li.surgical::before {
  background: rgba(0, 0, 0, 0) url("../images/custom-menu-sprite.png") no-repeat scroll -122px -128px;
}
ul.custom-menu-content li.bill::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 0;
}
ul.custom-menu-content li.appointment::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -42px;
}
ul.custom-menu-content li.jobs::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -84px;
}
ul.custom-menu-content li.maps::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -126px;
}
ul.custom-menu-content li.online::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -168px;
}
ul.custom-menu-content li.urgent::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -210px;
}
ul.custom-menu-content li.pharmacy::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -252px;
}
ul.custom-menu-content li.covid::before {
  background: rgba(0, 0, 0, 0) url("../images/popGreen4.png") no-repeat scroll 0 -294px;
}
ul#RequestContent li.first::before {
  background: rgba(0, 0, 0, 0) url("../images/popBlue.png") no-repeat scroll 0 0;
}
ul#RequestContent li.second::before {
  background: rgba(0, 0, 0, 0) url("../images/popBlue.png") no-repeat scroll 0 -42px;
}
ul#RequestContent li.third::before {
  background: rgba(0, 0, 0, 0) url("../images/popBlue.png") no-repeat scroll 0 -84px;
}
ul#RequestContent li.fourth::before {
  background: rgba(0, 0, 0, 0) url("../images/popBlue.png") no-repeat scroll 0 -126px;
}
ul#RequestContent li.fifth::before {
  background: rgba(0, 0, 0, 0) url("../images/popBlue.png") no-repeat scroll 0 -168px;
}
ul.custom-menu-content li > a {
  color: #ffffff;
  display: block;
  font-size: 18px;
  padding-top: 12px;
}

ul.custom-menu-content .services,
ul.custom-menu-content .services a {
	font-size:14px;
	color: #ffffff;
	text-decoration:underline;
}

/* widget link styling */
.widget-link {
  display: block;
  float: right;
  font-size: 12px;
  padding-right: 20px;
  position: relative;
  font-weight:bold;
}
.widget-link:hover {
	text-decoration:none;
}
.widget-link::after {
    content: "\e907";
	font-family: "icomoon";
    height: 10px;
    position: absolute;
    right: 15px;
    top: 0px;
    width: 5px;
	font-weight:normal;
  -moz-transition: all 0.3s ease 0.2s;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  opacity:.7;
}

/* advanced search */
.advanced-search {
	background: #004177 url("../images/advanced-search-bg.jpg") no-repeat scroll right top / auto 100%;
	padding: 30px 25px;
	color: #ffffff;
	min-height: 345px;
	margin-bottom: 40px;
}
@media (max-width: 1023px) {
	.advanced-search {
		background-image: none;
		min-height: 350px;
	}
}
.advanced-search p {
	color: #ffffff;
	max-width: 400px;
	font-size:16px;
}
.advanced-search h3 {
	font-size:20px;
	margin-bottom: 15px; 
	color:#ffffff;
}
.advanced-search h4 {
	font-size: 18px;
	margin-bottom: 15px;
	color: #ffffff;
	font-family: Trade Gothic W01 Roman;
}
.advanced-search input,
.advanced-search select {
	font-size:16px;
	color:#000000;
	width: 330px;
	background: #ffffff;
}
.advanced-search .wpv-filter-form .bootstrap-wrapper input[type=text] {
	width: 90%;
}
.advanced-search .selector span {
	color: #555;
}
.advanced-search .form-group {
	display: inline-block;
	width: 30%;
	margin-right: 10px;
}
@media (max-width: 767px) {
	.advanced-search .form-group {
		display: block;
		width: auto;
	}
}
.advanced-search .wpv-filter-form .bootstrap-wrapper input[type=checkbox] {
	display: inline-block;
	width: 30px;
	vertical-align: top;
}
.advanced-search .bootstrap-wrapper .redNaoSubmitButton::after {
	content: "\e907";
	font-family: "icomoon";
	height: 10px;
	position: absolute;
	right: 30px;
	top: 3px;
	width: 5px;
	font-weight: normal;
	-moz-transition: all 0.3s ease 0.2s;
	-webkit-transition: all 0.3s ease 0.2s;
	transition: all 0.3s ease 0.2s;
	opacity: .7;
}
.advanced-search .wpv-filter-form .bootstrap-wrapper button.redNaoSubmitButton:hover, 
.advanced-search .wpv-filter-form .bootstrap-wrapper button.redNaoSubmitButton:focus {
	background: #555555;
}
.advanced-search .wpv-filter-form .bootstrap-wrapper input.redNaoSubmitButton, 
.advanced-search .wpv-filter-form .bootstrap-wrapper button.redNaoSubmitButton {
  background: #65a54f none repeat scroll 0 0;
}

.advanced-search .wpv-filter-form .bootstrap-wrapper input[type="checkbox"] + label {
	padding-top: 13px;
}
.advanced-search-form {
  max-width: 800px;
  width: 100%;
  position:relative;
} 
.advanced-search-form .rednao_label_container {
	display:none;
}
.advanced-search-form .bootstrap-wrapper .col-sm-9 {
  padding-left: 0;
}
.advanced-search .checkbox-label {
	padding-top: 13px;
	display: inline-block;
}
.bio-spark > img {
  height: 40px;
  margin-bottom:6px !important;
}
.search-results .bio-spark > img {
  margin-top: 10px;
}